local mall_gold = {
	[1]={
		["name"]="เหรียญทองเล็กน้อย"
	},
	[2]={
		["name"]="เหรียญทองจำนวนหนึ่ง"
	},
	[3]={
		["name"]="เหรียญทองมากมาย"
	}
}
local config = {
data=mall_gold,count=3
}
return config